package J20250807.proxy.dynamicProxy.jdkDynamicProxy;

/**
 * @author WanJl
 * @version 1.0
 * @title UserServiceImpl
 * @description
 * @create 2025/8/7
 */
public class UserServiceImpl implements UserService{
    /**
     * 添加用户
     */
    @Override
    public void addUser() {
        System.out.println("添加用户");
    }

    /**
     * 删除用户
     */
    @Override
    public void deleteUser() {
        System.out.println("删除用户");
    }
}
